<?php global $dbLink,$config,$page; if (!isset($page['title'])) $page['title'] = ''.$config['site_title']; ?><!doctype html>
<html lang="en">
<head>
<meta name="msvalidate.01" content="E78C89C9C26033B32EE872823F68858C" />
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-179408701-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-179408701-1');
</script>

<meta charset="UTF-8">
<meta name="description" content="<?php echo $config['meta_description']; ?>">
<meta name="keywords" content="<?php echo $config['meta_tags']; ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php if ($config['favicon_png'] != '') { ?><link rel="icon" type="image/png" href="<?php echo $config['favicon_png']; ?>"><?php echo "\n"; } ?>
<?php if ($config['apple_touch_png'] != '') { ?><link rel="apple-touch-icon" href="<?php echo $config['apple_touch_png']; ?>"><?php echo "\n"; } ?>
<link rel="stylesheet" href="/styles.css?v=3">
<link rel="stylesheet" href="/jquery/superfish/dist/css/superfish.css" media="screen">
<link rel="canonical" href="http://garagedoorsrepairarlingtontx.com/" />
<style>
    body {
        background-color: <?php echo $config['background_color']; ?>;
        font-family: <?php echo $config['font_family']; ?>;
    }
    
    .sf-menu li {
        background-color: <?php echo $config['nav_menu_background_color']; ?>;
    }
    
    .sf-menu a {
        color: <?php echo $config['nav_menu_text_color']; ?>;
    }
    
    .sf-menu li:hover {
        background-color: <?php echo $config['nav_menu_background_hover_color']; ?>;
    }
    
    .sf-menu a:hover {
        color: <?php echo $config['nav_menu_text_hover_color']; ?>;
    }
    
<?php if (defined('IS_INSIDE_ADMIN')) { ?> 
    h3 {
        text-align: center;
        font-size: 32px;
        font-weight: bold;
        background-color: #000;
        color: #fff;
        padding: 5px;
        padding-top: 10px;
    }
    
    div.PageContents {
        width: 100% !important;
        max-width: 100% !important;
    }
 
<?php } ?>
</style>
<script src="/jquery/jquery.js"></script>
<?php
    if ($config['navigation_menu_option'] == '1' || $config['navigation_menu_option'] == '') {
?>
<script src="/jquery/superfish/dist/js/hoverIntent.js"></script>
<script src="/jquery/superfish/dist/js/superfish.js"></script>
<script>
    (function($){ $(document).ready(function(){
        var NavigationMenu = $('#NavigationMenu').superfish({
            //add options here if required
        });
    })(jQuery);
</script>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '2') {
?>
<link rel="stylesheet" href="/jquery/resMenu/demo/style.css">
<script type="text/javascript" src="/jquery/resMenu/jquery.resmenu.min.js"></script>
<script>
    jQuery(document).ready(function () {
        jQuery('.topresponsive').ReSmenu();
    });
</script>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '3' || $config['navigation_menu_option'] == '4') {
?>
<link rel="stylesheet" href="/jquery/PgwMenu/pgwmenu.min.css">
<script type="text/javascript" src="/jquery/PgwMenu/pgwmenu.min.js"></script>
<script>
    jQuery(document).ready(function () {
        jQuery('.pgwMenu').pgwMenu();
    });
</script>
<?php
        echo "\n";
    }
?>
<script src="https://www.google.com/recaptcha/api.js" async defer></script>
    
    
    
    
<title><?php echo $page['title'] ?></title>
</head>
<body>

<header>
<?php if ($config['html_header_blocks_position'] == '1') { ?>
<?php
    if ($config['navigation_menu_option'] == '2') {
?>
    <div class="menu_container">
        <ul class="topresponsive">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>            
        </ul>
    </div>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '3' || $config['navigation_menu_option'] == '4') {
?>
    <ul class="pgwMenu<?php if ($config['navigation_menu_option'] == '4') { ?> light<?php } ?>">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>            
    </ul>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '1' || $config['navigation_menu_option'] == '') {
?>
    <ul id="NavigationMenu" class="sf-menu">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li class="current"><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>
    </ul>
<?php
        echo "\n";
    }
?>
    <div class="PhoneNumberBlock" style="float: right; vertical-align: top;"><?php echo $config['header_html_code']; ?></div>
<?php } else { ?>
    <div class="PhoneNumberBlock" style="float: left; vertical-align: top;"><?php echo $config['header_html_code']; ?></div>
<?php
    if ($config['navigation_menu_option'] == '2') {
?>
    <div class="menu_container" style="float: right;">
        <ul class="topresponsive" style="float: right;">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>            
        </ul>
        <div style="clear: both;"></div>
    </div>
    <div style="clear: both;"></div>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '3' || $config['navigation_menu_option'] == '4') {
?>
    <ul class="pgwMenu<?php if ($config['navigation_menu_option'] == '4') { ?> light<?php } ?>" style="float: right;">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>            
    </ul>
    <div style="clear: both;"></div>
<?php
        echo "\n";
    } elseif ($config['navigation_menu_option'] == '1' || $config['navigation_menu_option'] == '') {
?>
    <ul id="NavigationMenu" class="sf-menu" style="float: right;">
        <li class="current"><a href="/">Home</a></li>
<?php
    $query = "SELECT * FROM `pages` WHERE `id` != '404' ORDER BY `id` ASC";
    $q1 = mysqli_query($dbLink, $query);
    while ($i = mysqli_fetch_array($q1)) {
        ?>        <li class="current"><a href="/pages/<?php echo $i['page_uri'].'.html'; ?>"><?php echo $i['menu_title']; ?></a></li><?php echo "\n";
    }
?>
    </ul>
    <div style="clear: both;"></div>
<?php
        echo "\n";
    }
?><?php echo "\n"; } ?>
    <div style="clear: both;"></div>
<?php
    if ($config['template_header'] != '') {
?>
    <img src="<?php echo $config['template_header']; ?>" alt="<?php echo $config['site_title']; ?>">
<?php
        echo "\n";
    }
?>
</header>
      
<div class="PageWrapper">
<?php
if ($config['sidebar_left_or_right'] == 'left') include_once($config['root']."tmplts/Default/sidebar.php");
?>
<div class="PageContents"><div class="Epad">
<div id="TheContents"><?php echo $config['top_page_contents']; ?>
<p class="PostReviewButtonLine"><a onClick="<?php if ($config['vote_by_popup'] == '1') { ?>$('#ReviewForm').dialog('open');<?php } else { ?>$('#ReviewForm').show();<?php } ?>" href="javascript:void(0)">Post a Review</a> about <?php echo $config['site_title']; ?></p>
</div>
<div id="ReviewForm" title="Post a Review" style="display: none;">
    <h2>Post your review about <?php echo $config['site_title']; ?></h2>
    <form method="post" enctype="multipart/form-data">
        <p>Your Name:<br><input type="text" name="your_name" size="30" class="required"></p>
        <p>Rating:<br>
            <input type="radio" name="stars" value="0" id="stars_0" checked> <label for="stars_0"><img src="<?php echo $config['image_thumbs_down']; ?>" alt="Thumbs Down (Bad)" style="max-height: 120px; width: auto"></label> &nbsp; &nbsp; &nbsp;
            <input type="radio" name="stars" value="1" id="stars_1"> <label for="stars_1"><img src="<?php echo $config['image_thumbs_up']; ?>" alt="Thumbs Up (Good)" style="max-height: 120px; width: auto"></label>
        </p>
        <p>Photo or Video:<br><input type="file" name="your_file"></p>
        <p>Work Received:<br><input type="text" name="job_title" placeholder="ie. Dryer Vent Cleaning, etc" size="30" class="required"></p>
        <p>Review Details:<br><textarea name="review_details" cols="50" rows="5" required></textarea></p>
        <table style="border: none !important; margin: 0 auto;"><tr><td><div class="g-recaptcha" data-sitekey="<?php echo $config['google_recaptcha_key']; ?>"></div></td></tr></table>
        <p><input type="submit" value="Post Your Review"><?php if ($config['vote_by_popup'] != '1') { ?> &nbsp; &nbsp; <a href="javascript:void(0)" onClick="$('#ReviewForm').hide()">Cancel</a><?php } ?></p>
        <input type="hidden" name="action" value="Post a Review">
    </form>
</div>
