<?php
global $config,$dbLink; require_once("inK/conf.php");

if (!isset($_COOKIE['ADMIN'])) {
	header("Location: /"); exit;
} elseif ($_COOKIE['ADMIN'] != $config['admin_password']) {
	header("Location: /"); exit;
}
define('IS_INSIDE_ADMIN','1');

if (isset($_POST['action'])) {
    if ($_POST['action'] == 'Save Changes Now') SaveChangesNow();
    $contents = ShowMainPage();
} else if (isset($_GET['edit'])) {
    if ($_GET['edit'] == 'General') $contents = EditGeneralSettings();
    elseif ($_GET['edit'] == 'Homepage') $contents = EditHomepageSettings();
    elseif ($_GET['edit'] == 'Coupon') $contents = EditCouponSettings();
    else {
        $contents = EditBlockSettings($_GET['edit']);
    }
} else $contents = ShowMainPage();

EchoPageContents($contents);

function ShowMainPage() {
	global $config,$dbLink; ob_start();
?>
<style>
    .ck-editor__editable_inline {
        min-height: 400px;
    }
    #TheLinks, #TheContents, .PostReviewButtonLine, #ReviewForm {
        display: none !important;
    }
</style>
<h2 align="center"><a href="@Dm3N!.php">Edit Site Reviews</a> - <a href="p2G3z.php"><strong>Manage Pages</a> - <a href="l1nKZ.php"><strong>Manage Links</a></h2>
<div id="DashboardPage">
	<h3>Settings Manager</h3>
<?php if (defined('CHANGES_SAVED')) { ?>    <p align="center" style="background-color:  #090;"><strong>Changes have been saved.</strong></p><?php echo "\n"; } ?>
	<div style="text-align: center">
        <p>
            <button onClick="window.location.href='s3tt!ngs.php?edit=General'">General Settings</button>
             &nbsp; 
            <button onClick="window.location.href='s3tt!ngs.php?edit=Homepage'">Homepage Settings</button>
        </p>
        <p>
            <button onClick="window.location.href='s3tt!ngs.php?edit=Coupon'">Coupon Settings</button>
             &nbsp; 
            <button onClick="window.location.href='s3tt!ngs.php?edit=Block_Contact'">Contact Us Block</button>
        </p>
        <p>
            <button onClick="window.location.href='s3tt!ngs.php?edit=Block_Header'">Header Contents</button>
             &nbsp; 
            <button onClick="window.location.href='s3tt!ngs.php?edit=Block_Footer'">Footer Contents</button>
        </p>
        <p>
            <button onClick="window.location.href='s3tt!ngs.php?edit=Block_PreBody'">Code Before &lt;/body&gt;</button>
             &nbsp; 
            <button onClick="window.location.href='s3tt!ngs.php?edit=Block_Photos'">Photos Block</button>
        </p>
        <p>
            <button onClick="window.location.href='s3tt!ngs.php?edit=CSS_Stylesheet'">CSS Stylesheet</button>
        </p>
    </div>
</div>
<div class="clear: both;"></div>
<?php
	$page['title'] = 'Settings Manager';
	return ob_get_clean();
}

function EditGeneralSettings() {
	global $config,$dbLink; ob_start();
?>        
<style>
    .ck-editor__editable_inline {
        min-height: 400px;
    }
    #TheLinks, #TheContents, .PostReviewButtonLine, #ReviewForm {
        display: none !important;
    }
</style>
<h2 align="center"><a href="s3tt!ngs.php">Settings Manager</a> - <a href="@Dm3N!.php">Edit Site Reviews</a> - <a href="p2G3z.php"><strong>Manage Pages</a> - <a href="l1nKZ.php"><strong>Manage Links</a></h2>
<div id="DashboardPage">
	<h3>General Settings</h3>
	<div style="align-content: center">
		<form method="post" enctype="multipart/form-data">
            <p>Website Title:<br><input type="text" name="site_title" value="<?php echo $config['site_title']; ?>" placeholder="Website title" required></p>
            <p>New Administrative Password:<br><input type="text" name="admin_password" value="" placeholder="Leave blank to keep current password"></p>
            <p>Replace Favicon PNG Format Image:<br><input type="file" name="new_favicon_png"></p>
            <p>Replace Thumbs Up Image:<br><input type="file" name="new_thumbs_up"></p>
            <p>Replace Thumbs Down Image:<br><input type="file" name="new_thumbs_down"></p>
            <p>
                Header Blocks Positions:<br>
                <select name="html_header_blocks_position" required>
                    <option value="">Pick One</option>
                    <option value="1"<?php if ($config['html_header_blocks_position'] == '1') { ?> selected<?php } ?>>Navigation Menu on Left and HTML Block on Right</option>
                    <option value="2"<?php if ($config['html_header_blocks_position'] == '2') { ?> selected<?php } ?>>Navigation Menu on Right and HTML Block on Left</option>
                </select>
            </p>
            <p>
                Sidebar Column Position:<br>
                <select name="sidebar_left_or_right" required>
                    <option value="">Pick One</option>
                    <option value="right"<?php if ($config['sidebar_left_or_right'] == 'right') { ?> selected<?php } ?>>Right</option>
                    <option value="left"<?php if ($config['sidebar_left_or_right'] == 'left') { ?> selected<?php } ?>>Left</option>
                </select>
            </p>
            <p>Background HEX Color: (<a href="https://www.google.com/search?q=color+picker" target="_blank">Click to get new color HEX</a>)<br><input type="text" name="background_color" value="<?php echo $config['background_color']; ?>" id="BackgroundColorPicker"></p>
            <p>Navigation Menu Background HEX Color: (<a href="https://www.google.com/search?q=color+picker" target="_blank">Click to get new color HEX</a>)<br><input type="text" name="nav_menu_background_color" value="<?php echo $config['nav_menu_background_color']; ?>"></p>
            <p>Navigation Menu Font HEX Color: (<a href="https://www.google.com/search?q=color+picker" target="_blank">Click to get new color HEX</a>)<br><input type="text" name="nav_menu_text_color" value="<?php echo $config['nav_menu_text_color']; ?>"></p>
            <p>Navigation Menu Background "Hover" HEX Color: (<a href="https://www.google.com/search?q=color+picker" target="_blank">Click to get new color HEX</a>)<br><input type="text" name="nav_menu_background_hover_color" value="<?php echo $config['nav_menu_background_hover_color']; ?>"></p>
            <p>Navigation Menu Font "Hover" HEX Color: (<a href="https://www.google.com/search?q=color+picker" target="_blank">Click to get new color HEX</a>)<br><input type="text" name="nav_menu_text_hover_color" value="<?php echo $config['nav_menu_text_hover_color']; ?>"></p>
            <p>Google ReCaptcha Public Key:<br><input type="text" name="google_recaptcha_key" value="<?php echo $config['google_recaptcha_key']; ?>" required></p>
<?php
    $font_options = array(
        "Impact, Haettenschweiler, 'Franklin Gothic Bold', 'Arial Black', 'sans-serif'", 
        "Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'", 
        "Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif'", 
        "Baskerville, 'Palatino Linotype', Palatino, 'Century Schoolbook L', 'Times New Roman', 'serif'", 
        "'Gill Sans', 'Gill Sans MT', 'Myriad Pro', 'DejaVu Sans Condensed', Helvetica, Arial, 'sans-serif'", 
        "Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'", 
        "'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif'", 
        "Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, 'sans-serif'", 
        "Consolas, 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', Monaco, 'Courier New', 'monospace'"
    );
    $navigation_menu_options = array(
        "1" => "Superfish (Blue One)", 
        "2" => "ReSmenu (Black &amp; White One)", 
        "3" => "PgwMenu (Full Bar Dark One)", 
        "4" => "PgwMenu (Full Bar Light One)"
    );
?>
            <p>Navigation Menu to Use:<br>
<?php foreach ($navigation_menu_options as $opt => $opt_name) { ?>
                <input type="radio" name="navigation_menu_option" value="<?php echo $opt; ?>"<?php if ($opt == $config['navigation_menu_option']) { ?> checked<?php } ?>> <label style="font-family: <?php echo $opt; ?> !important"><?php echo $opt_name; ?></label><br>
<?php } ?>
            </p>
            <p>Website Font:<br>
<?php foreach ($font_options as $opt) { ?>
                <input type="radio" name="font_family" value="<?php echo $opt; ?>"<?php if ($opt == $config['font_family']) { ?> checked<?php } ?>> <label style="font-family: <?php echo $opt; ?> !important">Use this Font</label><br>
<?php } ?>
            </p>
            <p><button name="submit" class="buttons">Save Changes</button></p>
			<input type="hidden" name="action" value="Save Changes Now">
            <input type="hidden" name="blockID" value="<?php echo $_GET['edit']; ?>">
		</form>
	</div>
</div>
<div class="ClearBoth"></div>

<?php
	$page['title'] = 'General Settings';
	return ob_get_clean();
}

function EditHomepageSettings() {
	global $config,$dbLink; ob_start();
?>        
<style>
    .ck-editor__editable_inline {
        min-height: 400px;
    }
    #TheLinks, #TheContents, .PostReviewButtonLine, #ReviewForm {
        display: none !important;
    }
</style>
<h2 align="center"><a href="s3tt!ngs.php">Settings Manager</a> - <a href="@Dm3N!.php">Edit Site Reviews</a> - <a href="p2G3z.php"><strong>Manage Pages</a> - <a href="l1nKZ.php"><strong>Manage Links</a></h2>
<div id="DashboardPage">
	<h3>Homepage Settings</h3>
	<div style="align-content: center">
		<form method="post" enctype="multipart/form-data">
            <p>Replace Template Header Image:<br><input type="file" name="new_template_header"></p>
            <p>Replace Template Footer Image:<br><input type="file" name="new_template_footer"></p>
            <p>Contents to Show Above Reviews:<br><textarea name="top_page_contents" id="editor"><?php echo $config['top_page_contents']; ?></textarea></p>
            <p>Homepage Meta Description:<br><textarea name="meta_description" style="height: 120px; width: 90%; max-width: 90%;"><?php echo $config['meta_description']; ?></textarea></p>
            <p>Homepage Meta Tags:<br><textarea name="meta_tags" style="height: 120px; width: 90%; max-width: 90%;"><?php echo $config['meta_tags']; ?></textarea></p>
            <p><button name="submit" class="buttons">Save Changes</button></p>
			<input type="hidden" name="action" value="Save Changes Now">
            <input type="hidden" name="blockID" value="<?php echo $_GET['edit']; ?>">
		</form>
	</div>
</div>
<div class="ClearBoth"></div>

<?php
	$page['title'] = 'Homepage Settings';
	return ob_get_clean();
}

function EditCouponSettings() {
	global $config,$dbLink; ob_start();
?>        
<style>
    .ck-editor__editable_inline {
        min-height: 400px;
    }
    #TheLinks, #TheContents, .PostReviewButtonLine, #ReviewForm {
        display: none !important;
    }
</style>
<h2 align="center"><a href="s3tt!ngs.php">Settings Manager</a> - <a href="@Dm3N!.php">Edit Site Reviews</a> - <a href="p2G3z.php"><strong>Manage Pages</a> - <a href="l1nKZ.php"><strong>Manage Links</a></h2>
<div id="DashboardPage">
	<h3>Coupon Settings</h3>
	<div style="align-content: center">
		<form method="post" enctype="multipart/form-data">
            <p>Sidebar Coupon Button Image:<br><input type="file" name="coupon_image_button"></p>
            <p>Large Coupon Image for Printing:<br><input type="file" name="coupon_image_large"></p>
            <p>
                Show Coupon on Sidebar:<br>
                <select name="coupon_show_onoff" required>
                    <option value="">Pick One</option>
                    <option value="1"<?php if ($config['coupon_show_onoff'] == '1') { ?> selected<?php } ?>>Yes, Show on Sidebar</option>
                    <option value="0"<?php if ($config['coupon_show_onoff'] == '0') { ?> selected<?php } ?>>No, Hide Coupon</option>
                </select>
            </p>
            <p><button name="submit" class="buttons">Save Changes</button></p>
			<input type="hidden" name="action" value="Save Changes Now">
            <input type="hidden" name="blockID" value="<?php echo $_GET['edit']; ?>">
		</form>
	</div>
</div>
<div class="ClearBoth"></div>

<?php
	$page['title'] = 'Homepage Settings';
	return ob_get_clean();
}


function EditBlockSettings($BlockID) {
	global $config,$dbLink; ob_start();
    $thePages = array(
        'Block_Contact' => array(
            'title' => 'Contact Us Block Contents', 
            'setting_id' => 'contact_us_block_details'
        ), 
        'Block_Header' => array(
            'title' => 'Header HTML Block Contents', 
            'setting_id' => 'header_html_code'
        ), 
        'Block_Footer' => array(
            'title' => 'Footer HTML Block Contents (For Social Media icons, etc.)', 
            'setting_id' => 'footer_html_code'
        ), 
        'Block_Photos' => array(
            'title' => 'Homepage Photos Block Contents', 
            'setting_id' => 'homepage_photos_block_contents'
        ), 
        'Block_PreBody' => array(
            'title' => 'HTML Code for Before &lt;/body&gt; Tag', 
            'setting_id' => 'extra_end_of_body_html_code'
        ), 
        'CSS_Stylesheet' => array(
            'title' => 'Edit CSS Stylesheet', 
            'setting_id' => 'css_file_code'
        ), 
    );
    
    if ($BlockID == 'CSS_Stylesheet') {
        $css_file = fopen($_SERVER['DOCUMENT_ROOT'].'/styles.css',"r");
        $css_file_code = fread($css_file, filesize($_SERVER['DOCUMENT_ROOT'].'/styles.css'));
        fclose($css_file);
        $config['css_file_code'] = $css_file_code;
    }
    $theSettingID = $thePages[$BlockID]['setting_id'];
?>        
<style>
    .ck-editor__editable_inline {
        min-height: 400px;
    }
    #TheLinks, #TheContents, .PostReviewButtonLine, #ReviewForm {
        display: none !important;
    }
</style>
<h2 align="center"><a href="s3tt!ngs.php">Settings Manager</a> - <a href="@Dm3N!.php">Edit Site Reviews</a> - <a href="p2G3z.php"><strong>Manage Pages</a> - <a href="l1nKZ.php"><strong>Manage Links</a></h2>
<div id="DashboardPage">
	<h3><?php echo $thePages[$BlockID]['title']; ?></h3>
	<div style="align-content: center">
		<form method="post" enctype="multipart/form-data">
<?php if ($BlockID == 'Block_Photos') { ?>
            <p>Homepage Photos Block Title:<br><input type="text" name="homepage_photos_block_title" value="<?php echo $config['homepage_photos_block_title']; ?>" placeholder="ie. Photos" required></p>
<?php echo "\n"; } ?>
            <p>Contents:<br><textarea name="theValue"<?php if ($BlockID != 'CSS_Stylesheet') { ?> id="editor420"<?php } else { ?> style="width: 100%; height: 400px;"<?php } ?>><?php echo $config[$theSettingID]; ?></textarea></p>
            
            <p><button name="submit" class="buttons">Save Changes</button></p>
			<input type="hidden" name="action" value="Save Changes Now">
            <input type="hidden" name="blockID" value="<?php echo $BlockID; ?>">
		</form>
	</div>
</div>
<div class="ClearBoth"></div>

<script src="/jquery/ckeditor4/ckeditor.js"></script>
<script>
    CKEDITOR.replace('editor420');
</script>
<?php
	$page['title'] = 'Edit Settings';
	return ob_get_clean();
}

function SaveChangesNow() {
	global $config,$dbLink;
    if ($_POST['admin_password'] != '') {
        $id = 'admin_password';
        $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string(md5($_POST[$id]))."' WHERE `setting_id`='".$id."'";
        mysqli_query($dbLink, $query);
    }
    if ($_FILES['new_template_header']['name'] != '') {
        if (move_uploaded_file($_FILES['new_template_header']['tmp_name'], 'tImgs/'.$_FILES['new_template_header']['name'])) {
            $filename = '/tImgs/'.$_FILES['new_template_header']['name'];
            $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='template_header'";    
            mysqli_query($dbLink, $query);
        }
    }
    if ($_FILES['new_template_footer']['name'] != '') {
        if (move_uploaded_file($_FILES['new_template_footer']['tmp_name'], 'tImgs/'.$_FILES['new_template_footer']['name'])) {
            $filename = '/tImgs/'.$_FILES['new_template_footer']['name'];
            $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='template_footer'";    
            mysqli_query($dbLink, $query);
        }
    }
    if ($_FILES['new_thumbs_up']['name'] != '') {
        if (move_uploaded_file($_FILES['new_thumbs_up']['tmp_name'], 'tImgs/'.$_FILES['new_thumbs_up']['name'])) {
            $filename = '/tImgs/'.$_FILES['new_thumbs_up']['name'];
            $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='image_thumbs_up'";    
            mysqli_query($dbLink, $query);
        }
    }
    if ($_FILES['new_thumbs_down']['name'] != '') {
        if (move_uploaded_file($_FILES['new_thumbs_down']['tmp_name'], 'tImgs/'.$_FILES['new_thumbs_down']['name'])) {
            $filename = '/tImgs/'.$_FILES['new_thumbs_down']['name'];
            $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='image_thumbs_down'";    
            mysqli_query($dbLink, $query);
        }
    }
    
    if ($_POST['blockID'] == 'General') {
        $settings_to_edit = array(
            'site_title', 
            'background_color', 
            'font_family', 
            'nav_menu_background_color', 
            'nav_menu_text_color', 
            'nav_menu_background_hover_color', 
            'nav_menu_text_hover_color', 
            'google_recaptcha_key', 
            'html_header_blocks_position', 
            'navigation_menu_option', 
            'sidebar_left_or_right'
        );
    }
    if ($_POST['blockID'] == 'Homepage') {
        if ($_FILES['new_favicon_png']['name'] != '') {
            if (move_uploaded_file($_FILES['new_favicon_png']['tmp_name'], 'tImgs/'.$_FILES['new_favicon_png']['name'])) {
                $filename = '/tImgs/'.$_FILES['new_favicon_png']['name'];
                $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='favicon_png'";    
                mysqli_query($dbLink, $query);
            }
        }
        if ($_FILES['new_apple_touch_png']['name'] != '') {
            if (move_uploaded_file($_FILES['new_apple_touch_png']['tmp_name'], 'tImgs/'.$_FILES['new_apple_touch_png']['name'])) {
                $filename = '/tImgs/'.$_FILES['new_apple_touch_png']['name'];
                $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='apple_touch_png'";    
                mysqli_query($dbLink, $query);
            }
        }
        $settings_to_edit = array(
            'top_page_contents', 
            'meta_tags', 
            'meta_description'
        );
    }
    if ($_POST['blockID'] == 'Coupon') {
        if ($_FILES['coupon_image_large']['name'] != '') {
            if (move_uploaded_file($_FILES['coupon_image_large']['tmp_name'], 'tImgs/'.$_FILES['coupon_image_large']['name'])) {
                $filename = '/tImgs/'.$_FILES['coupon_image_large']['name'];
                $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='coupon_image_large'";    
                mysqli_query($dbLink, $query);
            }
        }
        if ($_FILES['coupon_image_button']['name'] != '') {
            if (move_uploaded_file($_FILES['coupon_image_button']['tmp_name'], 'tImgs/'.$_FILES['coupon_image_button']['name'])) {
                $filename = '/tImgs/'.$_FILES['coupon_image_button']['name'];
                $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($filename)."' WHERE `setting_id`='coupon_image_button'";    
                mysqli_query($dbLink, $query);
            }
        }
        $settings_to_edit = array(
            'coupon_show_onoff'
        );
    }
    if ($_POST['blockID'] == 'Block_Contact') {
        $settings_to_edit = array(
            'contact_us_block_details', 
        );
        $_POST['contact_us_block_details'] = $_POST['theValue'];
    }
    if ($_POST['blockID'] == 'Block_Header') {
        $settings_to_edit = array(
            'header_html_code', 
        );
        $_POST['header_html_code'] = $_POST['theValue'];
    }
    if ($_POST['blockID'] == 'Block_Footer') {
        $settings_to_edit = array(
            'footer_html_code', 
        );
        $_POST['footer_html_code'] = $_POST['theValue'];
    }
    if ($_POST['blockID'] == 'Block_Photos') {
        $settings_to_edit = array(
            'homepage_photos_block_title', 
            'homepage_photos_block_contents', 
        );
        $_POST['homepage_photos_block_contents'] = $_POST['theValue'];
    }
    if ($_POST['blockID'] == 'Block_PreBody') {
        $settings_to_edit = array(
            'extra_end_of_body_html_code', 
        );
        $_POST['extra_end_of_body_html_code'] = $_POST['theValue'];
    }
    $doForeachSaving = true;
    if ($_POST['blockID'] == 'CSS_Stylesheet') {
        $css_file = fopen($_SERVER['DOCUMENT_ROOT'].'/styles.css',"w");
        fwrite($css_file, $_POST['theValue']);
        fclose($css_file);
        $doForeachSaving = false;
    }
    
    if ($doForeachSaving) foreach ($settings_to_edit as $id) {
        $query = "UPDATE `settings` SET `value`='".$dbLink->real_escape_string($_POST[$id])."' WHERE `setting_id`='".$id."'";
        mysqli_query($dbLink, $query);
    }
    
    
    define('CHANGES_SAVED','1');
    GetSettingsFromDb();
	return;
}
?>